[setup]
;------------名称
AppTitle      =   星宿会战   
Ename         =  xshz
;------------主EXE路径           
AppName       =  MameUI32.exe
SoftId        = 6350
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   aliencha.zip
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 16:45:09 
RunNum        =1
isclose       =0
isDirRun      =0
sButton =
webName=962
